En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.
 
 
 
 
 
 
 
 
Vous êtes ici :   Accueil » Nouvelles
 
    Imprimer la page...
    Imprimer la section...
 

Nouvelles

Publication d'un patch de sécurité 4.6.14 - le 16/02/2011 @ 10:29 par Papinou

 Publication d'un patch de sécurité 4.6.14.  En version :

  • - N.C. (non cumulatif destiné à la version 4.6.13a de GuppY)
  • - C. (Cumulatif destiné à toutes les versions depuis la version 4.6.0 de GuppY)
  • - Un pack complet 4.6.14 pour la création de nouveaux sites sous GuppY
  • - Un pack MiniGuppY version 4.6.14 destiné à remplacer MiniGuppY 4.6.13a (A venir)
  • - Un pack EasyGuppY 4.6.14 destiné à remplacer le pack EasyGuppY 4.6.13a (A venir)
 
Cette mise à jour doit être appliquée immédiatement pour raison de sécurité.
Un certain nombre de plugins risquent d'être affectés et il faudra donc voir avec les auteurs de ceux-ci.
 
Modifications pour les versions 4.6.14 :
  • Copyright - Version
-1- MAJ copyright année inc/bpage.inc
-2- MAJ copyright année inc/hpage.inc
-3- MAJ version inc/includes.inc
  • Sur le bugtracker :
-1- FS#348 - Icônes de l'éditeur absentes de tinymsg (signalé par zet)
-2- FS#347 - Position de la bulle liée à la classe pop
-3- FS#354 - Rapport de couic graphique et correction. v4.6.13a
-4- FS#340 - Boîte à idées : Concerne l'ajout de balise HR
-5- FS#338 - Sujets bloqués au top ne restent pas au top
-6- FS#329 - Plugin Vitesse de connexion
-7- FS#341 - En français, il y a deux $web434 et pas de $web435
-8- FS#337 - Echec du contrôle de la dernière version chez Free
  • Boites à idées :
-1- Réaction n°217 - Correction admin/inc/config7.inc lignes 193 à 196
-2- Réaction n°206 - Correction fichier inc/log.inc ligne 52
-3- Réaction n°202 - Modification admin/inc/admin.inc - Ajout titre article dans Admin Réaction aux articles
  • PgEditor :
- Ajout MAJ PgEditor 2.5.1 - Correction couïc Opéra
Les correctifs et modifications étaient en attente sur le tracker.
La nouvelle version de PgEditor et le correctif de la faille de sécurité sont de djchouix.
Un correctif a également été proposé par hpsam mais celui-ci est réservé à PHP5 et est donc en attente pour le moment.
 
Merci à tous.